/* Form order ================ */

@import "./src/lib/core/variables";

$form-group-gap: 20px;

.form__group {
  position: relative;

  + .form__group {
    margin-top: $form-group-gap;

    @include mq("tablet", "max") {
      margin-top: 15px;
    }
  }
}

.form__footer {
  margin-top: 50px;

  @include mq("desktop", "max") {
    margin-top: 30px;
  }
}

.form__button {
  width: 100%;
  max-width: 358px;
}

/* ================ end form order */
